Subject: linux-next: manual merge of the arm-soc tree with the pinctrl tree

From: [email-masked] (Nicolas Ferre)
Date: Mon, 26 Nov 2012 11:11:33 +0100

On 11/26/2012 10:34 AM, Stephen Rothwell :
> Hi all,
> 
> Today's linux-next merge of the arm-soc tree got a conflict in 
> arch/arm/boot/dts/Makefile between commit ec6754a7b9e9 ("arm: at91:
> dt: at91sam9 add serial pinctrl support") from the pinctrl tree and
> commit e8d623986990 ("Merge branch 'next/soc' into for-next") from
> the arm-soc tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no
> action is required).

It seems to be the good way to fix it. Thanks Stephen, bye,
- -- 
Nicolas Ferre